	
"what-language"		= "French";
"language-code"		= "1";

/* common */

"needs-newer-os"	= "%@ nécessite Mac OS X 10.3.8 ou ultérieur.";
"no-quicktime"		= "Le chargement de QuickTime à échoué.";
"no-data-folder"	= "%@ ne peut localiser le dossier “%@”. Veuillez vous assurer de sa présence dans le dossier de l'application %@.";
"insert-disc"		= "Veuillez insérer le DVD de %@ puis cliquez sur “OK”.";
"needs-32bit"		= "Veuillez régler l'affichage sur “millions de couleurs” avant de jouer à %@ en mode fenêtre.";
"run-from-drive"	= "%@ ne peut fonctionner à partir du DVD. Veuillez installer le jeu sur votre disque dur.";
"multiple-instance"	= "Vous ne pouvez pas faire fonctionner plus d'une copie de %@ en même temps.";
"locate-old"		= "Veuillez localiser votre copie de %@.";
"quit-confirm"		= "Souhaitez-vous vraiment quitter ?";
